<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="59085fb80b32e90c525abed00f8290a8">
  <dict>
    <!--2022-05-24 10:57:37.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:57:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:57:37.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:57:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:57:37.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:57:37.000-->
    <int key="utBsfPort">443</int>
    <!--2022-05-24 10:57:37.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2022-05-24 10:57:37.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-05-24 10:57:37.000-->
    <int key="utNafPort">443</int>
    <!--2022-05-24 10:57:37.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2022-05-24 10:57:37.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2022-05-24 10:57:37.000-->
    <string key="utParamsCfg">16:1</string>
    <!--2022-05-24 10:57:37.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
